// Displayed in web form controls like popup buttons, text fields etc. when they cannot show a single value,
// because the user selection they refer to results in multiple values.
"WBLNoSelectionMarker"                          = "无选取";
"WBLMultipleSelectionMarker"                    = "多重选取";

// Login sheet. -> Is soon obsolete
"login.message"                                 = "登录";
"login.username"                                = "用户名";
"login.password"                                = "密码";
"login.action.cancel"                           = "取消";
"login.action.login"                            = "登录";

// When a user wants to log into a protected file, an authentication panel is presented.
// which asks him to enter his credentials.
// In Merlin Web, this is shown when a document is opened in which resources are defined as users and are given a password.
"ajax.authentication.loginToFileOnServer%@%@"   = "请输入您的姓名与密码以使用“%2$@”服务器上的“%1$@”文件。";
"ajax.authentication.loginToFile%@"             = "输入文件“%@”的名称与密码。";
"ajax.authentication.loginToServer%@"           = "输入“%@”服务器的名称与密码。";
"ajax.authentication.mode.prompt.file"          = "打开为";
"ajax.authentication.mode.prompt.server"        = "连接身份：";
"ajax.authentication.guest"                     = "访客";
"ajax.authentication.registeredUser"            = "注册用户";
"ajax.authentication.name"                      = "名称";
"ajax.authentication.password"                  = "密码";
"ajax.authentication.action.ok.file"            = "打开";
"ajax.authentication.action.ok.server"          = "登录";
"ajax.authentication.action.cancel"             = "取消";